<div class="card-body p-0" style="min-height: 400px;">
    <div class="row align-items-center nodata-data px-5"
        style="min-height: 400px;max-height:400px;">
        <div class="col-md-5 text-center">
            <img src="../../../assets/imgs/nodata.png" class="nodata-img px-4">
        </div>
        <div class="col-md-7">
            <div class="f-18 fw-500 text-gray77 WSF pl-5">Sorry, we couldn't find any content for this criteria.</div>
                        <div class="f-18 fw-500 text-gray77 WSF pl-5">Please
                            modify data or filters.</div>
        </div>
    </div>
</div>